<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="576,395" caption="0,0,0,50" alpha="250" >
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="14" bold="true" italic="false" indexfont="yahei_14_b" />
  <Container placeholder="true" width="576" height="395" borderround="2,2" style="popwnd_bk_style">
	  <VerticalLayout name="check_root" >
		<HorizontalLayout height="50" bkcolor="config_left_bk">
		  <Label text="自动修复" align="left_vcenter" style="popwnd_title_style" height="19" padding="19,14,17,0" width="100" indexfont="yahei_14_b" />
		  <Control />
		  <Button name="closebtn" style="close_style" width="12" height="12" padding="0,19,18,19" />
		</HorizontalLayout>
		<VerticalLayout  name="checkpage" placeholder="true" height="345">
		  <Label height="20"  text="问题诊断中，请稍候…"  textcolor="config_txt_hot" align="left_vcenter" indexfont="yahei_14" singleline="true" padding="207,104,207,15" />
		  <Slider name="progress" width="384" height="14" padding="96,0,96,141" borderround="2,2" bkcolor="progress_color" thumbsize="67,14" forecolor="#FF00CC36" step="10" 
					max="100" min="10" value="80" />
		  <Button name="okbtn1" text="取消" style="cancel_btn_style" indexfont="yahei_14" width="81" height="32" padding="460,0,35,25"/>
		</VerticalLayout>
		<VerticalLayout  name="selectpage" placeholder="true" height="345" visible="false">
			<Label height="25" width="429" text="检测到以下问题，请选择需要修复的内容，然后点击「开始修复」"  textcolor="config_txt_hot" align="left_vcenter" indexfont="yahei_14" singleline="true" padding="79,44,68,34" />
			<VerticalLayout placeholder="true" padding="80,0,0,0" height="184">
				<CheckBox name="check_stuck" style="checkbox_style" text="修复卡顿问题"  width="315" padding="0,0,0,12"/>
				<CheckBox name="check_voice" style="checkbox_style" text="修复音量问题"  width="315" padding="0,0,0,12"/>
				<CheckBox name="check_drm" style="checkbox_style" text="修复DRM播放错误"  width="315" padding="0,0,0,12"/>
				<CheckBox name="check_blurredscreen" style="checkbox_style" text="修复播放花屏(仅在播放时出现花屏，可尝试此项修复)"  width="490" padding="0,0,0,12"/>
				<CheckBox name="check_cpu" style="checkbox_style" text="检测到播放时其他应用程序占用较多资源，请手动关闭其他非必要的程序" enabled="false" width="490" padding="0,0,0,12"/>
				<Control />
			</VerticalLayout>
			<HorizontalLayout placeholder="true">
				<Button name="repairbtn" text="开始修复" style="green_gradient_btn_style" indexfont="yahei_14" width="109" height="32" enabled="false" padding="321,0,30,25"/>
				<Button name="cancle" text="取消" style="cancel_btn_style" indexfont="yahei_14" width="81" height="32" padding="0,0,35,25"/>
			</HorizontalLayout>
		</VerticalLayout >
		<VerticalLayout  name="resultpage" placeholder="true" height="345" visible="false">
			<HorizontalLayout name="repaired" height="20" padding="0,126,10,32">
				<Control width="18" height="18" padding="191,1,10,1" bkimage="ConfigRes/checkrepair/result.svg"/>
				<Label height="20" text="修复完成（重启后生效）~"  textcolor="config_txt_hot" align="left_vcenter" indexfont="yahei_14" />
			</HorizontalLayout>
			<HorizontalLayout name="norepaired" height="20" padding="0,126,10,32" visible="false">
				<Label height="20" text="未检测到需要修复的问题~"  textcolor="config_txt_hot" align="center" indexfont="yahei_14" />
			</HorizontalLayout>
			<Button name="finishedbtn" text="完成" style="green_gradient_btn_style" indexfont="yahei_14" width="81" height="32" padding="247,0,248,134"/>
		</VerticalLayout>
	  </VerticalLayout>
  </Container>
</Window>
